@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
@media only screen and (min-width: 1101px) {
  #header h1 {
    width: 238px;
  }
}
@media print {
  #header h1 {
    width: 238px;
  }
}
.ie8 #header h1 {
  width: 238px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #header h1 {
    width: 180px;
  }
}
@media only screen and (max-width: 767px) {
  #header h1 {
    width: 43.27273%;
  }
}
#header .logo {
  width: auto;
}
@media only screen and (max-width: 767px) {
  #header .logo {
    width: 43.27273%;
  }
}

html.lower #header .con_mainimg .box_title_day {
  overflow: hidden;
}
html.lower #header .con_mainimg .box_title_day h2 {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
@media only screen and (max-width: 767px) {
  html.lower #header .con_mainimg .box_title_day h2 {
    -moz-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    -webkit-transform: translateY(-30%);
    transform: translateY(-30%);
  }
}
html.lower #header .con_mainimg .box_title_day h2 > * {
  line-height: 1;
}
html.lower #header .con_mainimg .box_title_day h2 span {
  display: block;
  color: #fff;
  font-size: 1077%;
  font-family: "Alex Brush", cursive;
  text-transform: capitalize;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  html.lower #header .con_mainimg .box_title_day h2 span {
    font-size: 924%;
  }
}
@media only screen and (max-width: 767px) {
  html.lower #header .con_mainimg .box_title_day h2 span {
    font-size: 539%;
  }
}
html.lower #header .con_mainimg .box_title_day h2 em {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: .3em .8em;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 170%;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
  letter-spacing: .16em;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  html.lower #header .con_mainimg .box_title_day h2 em {
    font-size: 154%;
  }
}
@media only screen and (max-width: 767px) {
  html.lower #header .con_mainimg .box_title_day h2 em {
    font-size: 100%;
  }
}
@media only screen and (min-width: 1101px) {
  html.lower #header .con_mainimg .box_title_day .img {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
  }
}
@media print {
  html.lower #header .con_mainimg .box_title_day .img {
    position: relative;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
  }
}
.ie8 html.lower #header .con_mainimg .box_title_day .img {
  position: relative;
  width: 1920px;
  left: 50%;
  margin-left: -960px;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  html.lower #header .con_mainimg .box_title_day .img {
    overflow: hidden;
  }
  html.lower #header .con_mainimg .box_title_day .img img {
    position: relative;
    width: 160%;
    max-width: none;
    margin-left: -30%;
  }
}
@media only screen and (max-width: 767px) {
  html.lower #header .con_mainimg .box_title_day .img {
    overflow: hidden;
  }
  html.lower #header .con_mainimg .box_title_day .img img {
    position: relative;
    width: 180%;
    max-width: none;
    margin-left: -40%;
  }
}

/* -----------------------------------------------------------
	パーツ
----------------------------------------------------------- */
.tmp_st_day1 {
  text-align: center;
}
.tmp_st_day1 > * {
  display: block;
  line-height: 1;
}
.tmp_st_day1 span {
  color: #84ccc9;
  font-size: 770%;
  font-family: "Alex Brush", cursive;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .tmp_st_day1 span {
    font-size: 616%;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_st_day1 span {
    font-size: 539%;
  }
}
.tmp_st_day1 em {
  font-size: 131%;
  letter-spacing: .16em;
  margin-top: -.3em;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .tmp_st_day1 em {
    font-size: 124%;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_st_day1 em {
    font-size: 116%;
  }
}

.tmp_st_day2 {
  text-align: center;
  font-size: 231%;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .tmp_st_day2 {
    font-size: 216%;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_st_day2 {
    font-size: 154%;
  }
}
.tmp_st_day2:before {
  content: '';
  display: block;
  width: 32px;
  height: 19px;
  margin: 0 auto 8px;
  background: url(../images/common/ic_st_hot2.png) no-repeat left top;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  -webkit-background-size: cover !important;
  background-size: cover !important;
}
@media only screen and (max-width: 767px) {
  .tmp_st_day2:before {
    margin: 0 auto 0.25em;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_st_day2:before {
    width: 1.2em;
    height: .71em;
  }
}

.tmp_lnk_day1 {
  text-align: center;
}
.tmp_lnk_day1 a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: 0 .5em .5em;
  padding: 0 0.5em 0.5em;
  text-decoration: none !important;
  font-size: 116%;
  font-weight: bold;
  letter-spacing: .08em;
}
@media only screen and (max-width: 767px) {
  .tmp_lnk_day1 a {
    padding: 0 0.5em 0.3em;
  }
}
@media only screen and (max-width: 767px) {
  .tmp_lnk_day1 a {
    font-size: 108%;
  }
}
.tmp_lnk_day1 a:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #beb748;
  -moz-transition: background 300ms ease;
  -o-transition: background 300ms ease;
  -webkit-transition: background 300ms ease;
  transition: background 300ms ease;
}
.tmp_lnk_day1 a:before, .tmp_lnk_day1 a:after {
  font-family: FontAwesome;
  vertical-align: middle;
}
.tmp_lnk_day1 a:after {
  content: "";
  margin-left: .5em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  line-height: 1;
  vertical-align: baseline;
  -moz-transition: -moz-transform 500ms ease;
  -o-transition: -o-transform 500ms ease;
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}
.tmp_lnk_day1 a:hover:before {
  background: #a38e00;
}
.tmp_lnk_day1 a:hover:after {
  -moz-transform: translateY(0.2em);
  -ms-transform: translateY(0.2em);
  -webkit-transform: translateY(0.2em);
  transform: translateY(0.2em);
}
